RubyGems Navigation menu

zype 0.20.0

Ruby library to interact with the Zype Platform API

Versions:

  1. 0.20.0 - September 07, 2018 (11 KB)
  2. 0.19.0 - August 15, 2018 (10.5 KB)
  3. 0.18.0 - August 13, 2018 (10.5 KB)
  4. 0.17.0 - August 08, 2018 (10 KB)
  5. 0.16.1 - August 07, 2018 (10 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • httparty ~> 0.16
  • Development Dependencies (2):

  • rspec ~> 3.7
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Zype

    SHA 256 checksum:

    6f9fae8f2bd37ca18b5c04bb689940242cdd69585c2316f31bc66d82933c5973

    Total downloads 11,343

    For this version 842

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: